Subject: Re: [PATCH v5 00/15] git-p4.py: Cast byte strings to unicode strings in python3

From: Denton Liu <[email-masked]>
Date: Wed, 11 Dec 2019 09:13:56 -0800

On Wed, Dec 11, 2019 at 08:54:49AM -0800, Junio C Hamano wrote:
> Ben Keene <[email-masked]> writes:
> 
> > Yes indeed!
> >
> > I hadn't pulled before I attempted the rebase, and got bit.  Yes those
> > shouldn't be there!
> 
> So, other than that, this is ready to be at least queued on 'pu' if
> not 'next' at this point?

>From what I can tell, Ben agreed to have this series superseded by Yang
Zhao's competing series[1].

That being said, I haven't been following along too closely but it seems
to me this series is further along and has received more review
feedback so maybe it should be picked up?

[1]: https://lore.kernel.org/git/[email-masked]/